#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
goonline=Online arbeiten
offlineTooltip=Sie sind offline. Klicken Sie auf das Symbol, um online zu gehen.
onlineTooltip=Sie sind online. Klicken Sie auf das Symbol, um offline zu gehen.
gooffline=Offline arbeiten
